/* Design by VTEM http://www.vtem.net  All Rights Reserved */
div.moduletable,.vt_module,div.moduletable_menu{
margin-bottom:10px;
}
#vt_path_drawer .moduletable{margin-bottom:0;}
div.moduletable h3,div.moduletable_menu h3,div.componentheading h3,.vt_shop_title{
display:block;
text-transform:uppercase;
font-size:100%;
width:100%;
padding:8px 0;
background:url(../images/h3.gif) left bottom repeat-x;
}
#vt_top .moduletable h3{
font-size:130%;
border:none;
background:none;
padding:8px 0 0 5px;
}
.vt_module_latest table td{
padding:15px 0;
border-bottom:1px solid #eee;
}
div.componentheading span{font-weight:bold; text-transform:uppercase;}
.poll,.pollstableborder{width:100%;}
.pollstableborder td,.poll thead td{padding:5px; text-align:left;}
.moduletable tr.sectiontableentry1 td{padding:0;}
#vt_bottom{color:#ccc;}
#vt_bottom h3{
font-size:120%;
color:#fff;
font-weight:bold;
text-transform:uppercase;
border:none;
margin-top:5px;
background:none;
}
#vt_bottom ul{margin:0; padding:0; list-style:none;}
#vt_bottom ul li a,#vt_bottom ul li a:link,#vt_bottom ul li a:visited{
background:url(../images/li_arrow.gif) left 12px no-repeat;
padding:6px 5px 6px 12px;
display:block;
font-weight:normal;
border-bottom:1px dotted #999;
color:#ddd;
}
#vt_bottom a:hover{text-decoration:none; color:#fff !important;}
#vt_bottom ul.login_lost a{
background:url(../images/li_arrow11.gif) 2px 8px no-repeat !important;
}
.bannerheader{font-weight:bold;}
.banneritem_text{
margin:5px 0;
border-bottom:1px dotted #333;
padding:3px 0;
}
.banneritem_text a{font-weight:bold; border-bottom:none !important;}
.bannerfooter_text,.bannerfooter{font-style:italic; float:right;}

.separator_header{
background:url(../images/module_space.png) right center no-repeat;
}
.moduletable_clients img{margin:0; padding:0;}
